@font-face {
    font-family: 'Druk Bold Italic';
    src: url('../fonts/druk-bolditalic.otf') format('opentype');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Druk Heavy Italic';
    src: url('../fonts/druk-heavyitalic.otf') format('opentype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Formula1 Display';
    src: url('../fonts/formula1-display-regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/inter_18pt-regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

:root {
    --font-druk-bold: 'Druk Bold Italic', sans-serif;
    --font-druk-heavy: 'Druk Heavy Italic', sans-serif;
    --font-formula1: 'Formula1 Display', sans-serif;
    --font-inter: 'Inter', sans-serif;
}

.font-druk-bold { font-family: var(--font-druk-bold); }
.font-druk-heavy { font-family: var(--font-druk-heavy);  letter-spacing: 1px; }
.font-formula1 { font-family: var(--font-formula1); }
.font-inter { font-family: var(--font-inter); }


html { background-color: #000; }
body {
  font-family: var(--font-inter);
  min-height: 20rem;
  background-color: #000;
  position: relative;
  min-height: 100vh;
  color:#fff;

}			
body::after {
  content: "";
  position: absolute;
  z-index: 0;
  left: 0;
  bottom: 16%;
  width: 100%;
  height: 10%;
  background: linear-gradient( 180deg, rgba(255, 255, 255, 0) 0%, rgba(114, 0, 1, 1) 50%, rgba(114, 0, 1, 1) 60%, rgba(255, 255, 255, 0) 100% );
  pointer-events: none;
}

body > * {
  position: relative;
  z-index: 1;
}
.gradDarkRedBg{
	background: #FFF;
	background: linear-gradient(180deg,rgba(255, 255, 255, 0) 0%, rgba(114, 0, 1, 1) 50%, rgba(114, 0, 1, 1) 60%, rgba(255, 255, 255, 0) 100%);
}
b {  }

h1,
h2,
h3,
h4,
h5 {
  font-family: var(--font-druk-heavy);
  font-weight: 700;
  color: var(#fff);
  margin-bottom:25px;
  margin-top:15px;
  letter-spacing:1px;
}

#mainNavbar { border-bottom: 1px solid var(#000); z-index: 200; background-color:#000; }
#mainNavbar .navbar-logo {  }
#mainNavbar .navbar-logo > img {
    max-height: 70px;
    padding: 5px 0px;
	
}
#mainNavbar .navbar-brand {  
	font-weight:bold;
}



.half-block { width:4.2%; }
.hideEmpty { display:none; }
.row { width:100%; margin: 0; }
.dil { display:inline; }
.dilb { display:inline-block; }
.db { display: block; }
.dn { display: none; }

header.homehead {
    position: relative;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 100% auto;
    padding-top: 2rem;
    padding-bottom: 2rem;
	margin-top: -1px;
	background-color: #fff;
}

header.promohead {
	padding:15px;
	margin: 15px;
}

header.promohead p {
	font-size:14px;
	font-weight:300;
}
header.promohead .promohead-text {
	padding:1rem 2rem;
}
header.promohead  .promohead-img {
	min-height:30rem;
	background-size:cover
}
@media (min-width:768px) {
	header..promohead  .promohead-text {
		padding: 1rem 2rem
	}
}

#errorMsgPanel{
	position:fixed;
	top:0;
	left:15px;
	right:15px;
	z-index: 999;
}
#infoMsgPanel{
	position:fixed;
	top:0;
	left:15px;
	right:15px;
	z-index: 999;
}
#appMsgPanel{
	position:fixed;
	top:0;
	left:15px;
	right:15px;
	z-index: 999;
}

.ct1 {
	margin-top: 0;
	margin-bottom: 0;
}

.promo-list {}

.promoBlockTitle {
    font-size: 13px;
    margin-bottom: 0px;
    font-weight: bold;
    padding: 10px 0px;
    line-height: 14px;
    height: 3rem;
    overflow: hidden;
}


.promoBlockImg  {
	
}
.promoBlockImg > img {
	
  width: 100%;
}

.promoBlockExpiredImg {
    position: absolute;
    top: 0;
    left: 15px;
    right: 0;
    background-color: rgba(0,0,0,0.3);
    bottom: 0;
    vertical-align: middle;
    text-align: center;
    display: table-cell;
    padding-top: 50%;
}
.promoBlockExpiredImg > img {
    width: 90%;
    display: inline;
}
.promoBlockBtn {
  padding: 8px 8px;
    padding-top: 8px;
  text-align: center;
  display: block;
  width: 100%;
  padding-top: 15px;
}

.promoBlockBtn > div { display:inline-block; }

.promoBlockBtn > div > span {
    border-right: 1px solid #fff;
    display: inline-block;
    padding-right: 10px;
    line-height: 15px;
    float: left;
    padding: 8px 10px;
    font-size: 12px;
}

.promoBlockBtn > div > i {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 8px;
    float: left;
    padding-top: 12px;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 300;
    top: 0;
    left: 0;
    background-color: #07104ae0;
    overflow-x: hidden;
    padding-top: 15px;
    transition: 0.5s;
}
#topmenu { background-color: #000; justify-content: space-evenly; list-style-type: none; margin-bottom:0;} 
.nav-link {
  display: block;
  padding: .5rem 1rem;
  font-family: var(--font-druk-heavy);
  text-transform: uppercase;
  font-size: 30px;
  line-height: 1em;
   letter-spacing: 1px;
}
.nav-link:hover { color: #fff; }

#promoHeadPanel {
	margin:0;
	padding:0;
	margin-top:-1px;
}

#promoMainMenu {
	border: none;
}

.img-responsive { max-width:100%; }


#promoMainMenu a {
    font-weight: bold;
    font-size: 17px;
}

.myBtn {
	background-color: #000 !important;
	color: #fff !important;
	padding: 5px 25px;
	border: none;
	font-family: var(--font-druk-heavy);
	width: 100%;
	font-size: 30px;
	letter-spacing: 1px;
	margin-top: 25px;
}


.myBtn > div {
    display: inline-block;
    padding: 8px;
}

.myBtn > div > span {
    border-right: 1px solid #fff;
    display: inline-block;
    padding-right: 10px;
    line-height: 18px;
    float: left;
    padding: 8px 10px;
    font-size: 18px;
}

.myBtn > div > i {
    padding-left: 18px;
    padding-right: 10px;
    font-size: 12px;
    float: left;
    padding-top: 12px;
}

.bgWhite { background-color:#fff !important; color:#000;}
.bgBlack { background-color:#000!important; color:#fff;}
.bgCoffee { background-color:#000; color:#fff;}
.bgLatte { background-color:var(--lattebrown)!important; color:#fff;}
.bgGray { background-color:#d7d7d7 !important; color:#000;}
.bgDarkGray { background-color:#979797!important; color:#fff;}

.bgBlue { background-color:#6593C8!important; color:#fff; }
.bgBlueMiddle { background-color:#005fec!important; color:#fff; }
.bgBlueLight { background-color:#47c8ff!important; color:#000; }
.bgBlueDark { background-color:#013879!important; color:#fff; }

.bgYellow { background-color:#ffe300!important; color:#000; }
.bgGreen { background-color:#00a889!important; color:#fff; }
.bgGreenLight { background-color:#00d7c4!important; color:#fff; }

.bgPink { background-color:#f752c7!important; color:#fff; }
.bgPinkLight { background-color:#fca6de!important; color:#000; }

.bgCyan { background-color:#77ddf5!important; color:#000; }

.bgSalamon { background-color:#ff7c7d!important; color:#000; }
.bgRed { background-color:#ff544f!important; color:#fff; }

.bgHRed { background-color:#ed1c24 !important; color:#fff; }

.bgPurple { background-color:#9c44c0!important; color:#fff; }
.bgPurpleLight { background-color:#cf98d9!important; color:#000; }

.txtBlue { color: #005ff1!important; }
.txtPurple { color: #005ff1!important; }
.txtWhite { color: #fff!important; }
.txtBlack { color: #000!important; }

.bgligh10 { background-image: url(/mg/w10p.png); background-repeat: no-repeat; background-size: cover; }
.bgligh20 { background-image: url(img/w20p.png); background-repeat: no-repeat; background-size: cover; }
.bgligh30 { background-image: url(img/w30p.png); background-repeat: no-repeat; background-size: cover; }
.bgligh40 { background-image: url(img/w40p.png); background-repeat: no-repeat; background-size: cover; }
.bgligh50 { background-image: url(img/w50p.png); background-repeat: no-repeat; background-size: cover; }
.bgligh60 { background-image: url(img/w60p.png); background-repeat: no-repeat; background-size: cover; }
.bgligh70 { background-image: url(img/w70p.png); background-repeat: no-repeat; background-size: cover; }

@media (max-width: 574px) {
	#topmenu { position: absolute; right: 0; top: 59px; min-width: 100%; }
}


@media (min-width: 768px) {
  
}

footer.footer {
  padding-top: 15px;
  padding-bottom: 15px;
  color: var(--lattebrown);
}

footer.footer a { color: var(--white); }
footer.footer a:hover { color:#000; text-decoration: underline; }
footer.footer .text-muted { color: var(--white);!important  }
footer .footerMenu {
  display: flex;
  list-style-type: none;
  justify-content: space-evenly;
  font-family: var(--font-druk-heavy);
  flex-wrap: wrap;
   letter-spacing: 1px;
}
footer .footerMenu li {}
footer .footerMenu li a {
  font-family: var(--font-druk-heavy);
  text-transform: uppercase;
  font-size: 22px;
  color: #fff;
  text-decoration: none;
   letter-spacing: 1px;
}
footer .footerMenu li a:hover { color:#fff; }

.pItem h1,h2,h3,h4 { color:var(--lattebrown); }
.pItem b { color:var(--lattebrown); }
.pItem ol { color:var(--lattebrown); }
.pItem ul { color:var(--lattebrown); }
.pItem p { color:var(--lattebrown); }
.pItem a { color:var(--white); }

.select-big-arrow
{
    appearance: none;
    background-image: url("img/select-arrow.svg");
    background-repeat: no-repeat;
    background-position: right 0px center;
    background-size: 32px;
}